Subject: [MEXT] Query on Binding Revocation Procedure for Proxy Mobile IPv6

From: "Magesh Shanmugam" <[email-masked]>
Date: Tue, 29 Jul 2008 22:36:00 +0530

Ahmad

Since the Binding Revocation proceudre (i.e. exchange of BRI & BRA)
can be triggered by any node in Proxy Mobile IPv6, is it possible that
both MAG & LMA can trigger BRI message simultaneously (due to some
adminstrative reasons)

i.e. MAG sends a BRI with G bit set (i.e. bulk revocation of PMIPv6
bindings) and LMA sends a BRI with either one PMIPv6 binding
revocation or G bit set for bulk PMIPv6 binding revocation.  Both the
BRI messages does not set the A bit in BRI, hence won't wait for ACK.

What should be the behavior at MAG & LMA.

Thanks
S Magesh

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext